#import "EditTextTableCell.h"

@implementation EditTextTableCell

@synthesize textField;
@synthesize notification;

- (id)initWithFrame:(CGRect)frame reuseIdentifier:(NSString *)reuseIdentifier {
	self = [super initWithFrame:frame reuseIdentifier:reuseIdentifier];
	if (self) {
		textField = [[UITextField alloc] initWithFrame:CGRectInset(frame, 9, 9)];
		[[self contentView] addSubview:textField];
    self.selectionStyle = UITableViewCellSelectionStyleNone;
	}
	return self;
}

@end
